## wmclock 1.0.13

=== debian/changelog ===
wmclock (1.0.13-1) unstable; urgency=low

  * New upstream release.
  * Switch to source format 3.0 (quilt).

  * debian/control:
    + Bump Standards-Version to 3.9.1 (no changes).
    + Update Homepage field for new upstream website.
    + Drop dpatch build-dep.
  * debian/copyright:
    + Updated to reflect new upstream maintainer and website.
  * debian/watch:
    + Updated for new upstream website.
  * debian/rules:
    + Removed dpatch support.

  * debian/lang.polish:
    + Removed; a better version is now provided by upstream.

  * debian/patches/21_fix_year_display.dpatch:
    + Removed; proper fix added upstream.
  * debian/patches/23_select_dont_sleep.dpatch:
    + Removed; applied upstream.
  * debian/patches/*:
    + Renamed and refreshed.

 -- Julien BLACHE <jblache@debian.org>  Sat, 04 Dec 2010 17:37:47 +0100

wmclock (1.0.12.2-10) unstable; urgency=low

  * debian/control:
    + New maintainer (closes: #490735).
    + Reorder Build-Depends.
    + Remove extraneous spaces in description.

  * debian/changelog:
    + Fixed typos in previous entries.
  * debian/README.source:
    + Remove useless file.

  * debian/patches/00-fix_manpage_source_chgs_prior_adoption.dpatch:
    + Renamed to 20_manpage_xpm_notes.dpatch.
    + Add patch description.
  * debian/patches/00-fix_wmclockc_source_chgs_prior_adoption.dpatch:
    + Renamed to 21_fix_year_display.dpatch.
    + Add patch description.
  * debian/patches/10-fix_manpage_lintian_warning.dpatch,
    debian/patches/20_fix_manpage_name.dpatch:
    + Coalesced into 10_manpage_fixes.dpatch.
    + Add a proper patch description.
  * debian/patches/22_fix_12_year_display.dpatch:
    + Added; add back fix for broken display when both -12 and -year are
      given on the command line. Fix got lost at some point.
  * debian/patches/23_select_dont_sleep.dpatch:
    + Added; use select() instead of sleeping in order to reduce wakeups
      (closes: #495468).

 -- Julien BLACHE <jblache@debian.org>  Sun, 16 Nov 2008 18:42:27 +0100

wmclock (1.0.12.2-9) unstable; urgency=low

  * debian/control
    - removed x11proto-xext-dev build-dep since libxext-dev already depends on
      it
    - replaced xutils build-dep with xutils-dev; thanks to Daniel Schepler for
      the report; Closes: #485239
    - bump Standards-Version to 3.8.0
      + debian/README.source added

 -- Sandro Tosi <matrixhasu@gmail.com>  Fri, 11 Jul 2008 23:20:13 +0200

wmclock (1.0.12.2-8) unstable; urgency=low

  * debian/control
    - adding build-dependency (Closes: #450537)
    - bump Standard-Version to 3.7.3
  * debian/rules
    - some little changes
  * debian/copyright
    - indented with 4 spaces
  * debian/menu
    - updated to new menu policy
  * debian/patches/20_fix_manpage_name.dpatch
    - added to fix manpage first line (lintian warning)

 -- Sandro Tosi <matrixhasu@gmail.com>  Thu, 27 Dec 2007 19:20:07 +0100

wmclock (1.0.12.2-7) unstable; urgency=low

  * Adopting package (Closes: #439966)
  * debian/control
    - add myself as maintainer
    - added Homepage field to source stanza
    - little reorg of short and long description
    - depends against debhelper at least version 5
    - added dependency against dpatch
  * debian/watch
    - added
  * debian/compat
    - bump to 5
  * debian/copyright
    - added myself as new maintainer
    - added new upstream website address
    - reported upstream as copyright holder, along with asclock copyright
      holders, since wmclock derives from that
    - separated license and copyright section (previous mixed up)
    - fixed license location on a debian machine (it is GPLv2 not GPLv1)
  * debian/rules
    - removed unused dh_ tools calls
    - added explicit file names to dh_installdocs
    - removed "-n" param from dh_installmenu call
    - added dpatch stuff
    - installing debian/lang.* too
  * debian/wmclock.docs
    - removed since merged with debian/rules
  * debian/wmclock.menu
    - renamed wmclock.menu to menu
  * debian/menu
    - menu section is Applications
  * debian/wmclock.post{inst,rm}
    - deleted since menu update is managed by dh_installmenu
  * wmclock.man.in
    - taken back to upstream version
  * debian/patches/00-fix_manpage_source_chgs_prior_adoption.dpatch
    - apply source code modification done (before adoption) without patching
  * debian/patches/00-fix_wmclockc_source_chgs_prior_adoption.dpatch
    - apply source code modification done (before adoption) without patching
  * debian/patches/10-fix_manpage_lintian_warning.dpatch
    - added to fix a lintian warning about (c) character in manpage
      represented using extended char and not with "\(co)" escape sequence
  * debian/lang.polish/*
    - moved here since they are provided by Debian maintainer, not upstream

 -- Sandro Tosi <matrixhasu@gmail.co>  Wed, 19 Dec 2007 22:59:04 +0100

wmclock (1.0.12.2-6) unstable; urgency=low

  * debian/control:
    + Set maintainer to Debian QA group.
    + Bump Standards-Version to 3.7.2, no changes needed.

 -- Romain Francoise <rfrancoise@debian.org>  Tue, 28 Aug 2007 21:38:43 +0200

wmclock (1.0.12.2-5) unstable; urgency=low

  * Add Polish versions of the XPM files courtesy of Kacper Perschke.
  * debian/control: change Build-Depends to libx11-dev, libxpm-dev.

 -- Romain Francoise <rfrancoise@debian.org>  Fri, 15 Apr 2005 20:25:10 +0200

wmclock (1.0.12.2-4) unstable; urgency=low

  * Apply patch from Vino Fernando Crescini <jcrescin@cit.uws.edu.au> to
    fix -12 and -year combined display (closes: #228985).

 -- Romain Francoise <rfrancoise@debian.org>  Sun, 25 Jan 2004 15:48:43 +0100

wmclock (1.0.12.2-3) unstable; urgency=low

  * New maintainer (closes: #214392).
  * debian/control:
    + Update maintainer contact info.
    + Bump Standards-Version to 3.6.1.0.
    + Build-Depends on debhelper (>= 4).
    + Add Depends on ${misc:Depends}.
    + Add Recommends on wmaker.
    + Rewrite synopsis and description, including upstream URL.
  * debian/copyright:

