## wmclock 1.0.14

=== debian/changelog ===
wmclock (1.0.14-3) unstable; urgency=low

  * debian/copyright
    + Update to copyright format 1.0.
  * debian/patches
    + Fix incorrect year with -year option (Closes: #723887).
  * debian/rules
    + Install translated xpms again (Closes: #725677).

 -- Doug Torrance <dtorrance@monmouthcollege.edu>  Mon, 07 Oct 2013 18:07:12 -0500

wmclock (1.0.14-2) unstable; urgency=low

  * New maintainer (Closes: #688534).
  * debian/compat
    + Bump to 9.
  * debian/control
    + Bump Standards-Version to 3.9.4, no changes required.
  * debian/rules
    + Simplified to debhelper 7 style.

 -- Doug Torrance <dtorrance@monmouthcollege.edu>  Thu, 12 Sep 2013 00:07:25 -0500

wmclock (1.0.14-1) unstable; urgency=low

  * New upstream release.
  * debian/control:
    + Do not recommend wmaker, as dockapps can be used with a number of other
      window managers (Closes: #624484).
    + Bump Standards-Version to 3.9.2 (no changes).

 -- Julien BLACHE <jblache@debian.org>  Thu, 02 Jun 2011 12:07:58 +0200
