=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@

override_dh_auto_install:
	dh_auto_install
	$(MAKE) install.share DESTDIR=$(CURDIR)/debian/wmclock/usr
