=== debian/watch ===
version=3
http://www.bluestop.org/wmclock/ wmclock-([\d\.]*)\.tar\.gz
