## wmclock 1.0.15

=== debian/changelog ===
wmclock (1.0.15-1) unstable; urgency=medium

  * New upstream release.
  * debian/control
    - Bump Standards-Version to 3.9.6; no changes required.
    - Remove Build-Depends on libxt-dev and xutils-dev.
    - Add Build-Depends on dh-autoreconf and pkg-config.
    - Update Homepage.
  * debian/copyright
    - Update Upstream-* and Source.
  * debian/patches
    - Remove previous patches; applied upstream.
    - (clean_xpm.patch) Clean xpm files created during configuration.
  * debian/README.Debian
    - Remove file; documented a feature which has been added upstream
      and is no longer Debian-specific.
  * debian/rules
    - Use dh_autoreconf.
    - Remove override_dh_auto_* targets; no longer needed.
    - Add get-orig-source target.
  * debian/watch
    - Update with new location.

 -- Doug Torrance <dtorrance@monmouthcollege.edu>  Fri, 12 Dec 2014 15:49:41 -0600

wmclock (1.0.14-6) unstable; urgency=low

  * debian/patches/add_interval_option.patch
    - Add -interval option for blink cycle (Closes: #228986).

 -- Doug Torrance <dtorrance@monmouthcollege.edu>  Fri, 01 Aug 2014 15:02:35 -0500

wmclock (1.0.14-5) unstable; urgency=low

  * debian/control
    - Update Vcs-* fields.
  * debian/rules
    - Pass CFLAGS to make via CCOPTIONS; otherwise it is overwritten by the
      Makefile.
    - Run make install.man to install manpage.
  * debian/wmclock.dirs
    - Remove file; directories are created by make.
  * debian/wmclock.docs
    - Rename to debian/docs.
  * debian/wmclock.manpages
    - Remove file; manpage is now installed by make.
  * debian/wmclock.menu
    - Rename to debian/menu.

 -- Doug Torrance <dtorrance@monmouthcollege.edu>  Tue, 22 Jul 2014 01:26:56 -0500

wmclock (1.0.14-4) unstable; urgency=low

  * debian/control
    - Bumped Standards-Version to 3.9.5, no changes required.
    - Added Vcs-* fields.
  * debian/patches
    - (hardening.patch) Imported LDFLAGS for hardening.

 -- Doug Torrance <dtorrance@monmouthcollege.edu>  Sat, 26 Apr 2014 15:29:37 -0500
