=== debian/control ===
--- 
+++ 
@@ -2,9 +2,12 @@
 Section: x11
 Priority: optional
 Maintainer: Doug Torrance <dtorrance@monmouthcollege.edu>
-Build-Depends: debhelper (>= 9), libxpm-dev, libx11-dev, libxt-dev, libxext-dev, xutils-dev
-Standards-Version: 3.9.4
-Homepage: http://www.bluestop.org/wmclock/
+Build-Depends: debhelper (>= 9), libxpm-dev, libx11-dev, libxext-dev,
+ dh-autoreconf, pkg-config
+Standards-Version: 3.9.6
+Homepage: http://windowmaker.org/dockapps/?name=wmclock
+Vcs-Browser: https://github.com/d-torrance/wmclock
+Vcs-Git: https://github.com/d-torrance/wmclock.git
 
 Package: wmclock
 Architecture: any
