## wmclock 1.0.16

=== debian/changelog ===
wmclock (1.0.16-1) unstable; urgency=medium

  * New upstream release.
  * debian/patches
    - Remove directory; patch no longer necessary.

 -- Doug Torrance <dtorrance@piedmont.edu>  Thu, 24 Sep 2015 07:20:44 -0400

wmclock (1.0.15-2) unstable; urgency=medium

  * debian/control
    - Update Vcs-* fields.
    - Set Debian Window Maker Team as Maintainer; move myself to
      Uploaders with updated email address.
    - Tidy up using wrap-and-sort.
  * debian/copyright
    - Remove trailing whitespace.
  * debian/patches/clean_xpm.patch
    - Update email address.

 -- Doug Torrance <dtorrance@piedmont.edu>  Thu, 20 Aug 2015 06:51:06 -0400
