=== debian/control ===
Source: wmclock
Section: x11
Priority: optional
Maintainer: Debian Window Maker Team <pkg-wmaker-devel@lists.alioth.debian.org>
Uploaders: Doug Torrance <dtorrance@piedmont.edu>
Build-Depends: debhelper (>= 9),
               dh-autoreconf,
               libx11-dev,
               libxext-dev,
               libxpm-dev,
               pkg-config
Standards-Version: 3.9.6
Homepage: http://windowmaker.org/dockapps/?name=wmclock
Vcs-Browser: http://anonscm.debian.org/cgit/pkg-wmaker/wmclock.git
Vcs-Git: https://anonscm.debian.org/git/pkg-wmaker/wmclock.git

Package: wmclock
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: dockable clock applet for Window Maker
 wmclock is an applet for Window Maker which displays the date and
 time in a dockable tile. It features multiple language support, 24h
 or 12h time display, and can run a user-specified program on mouse
 click.
