=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with autoreconf

get-orig-source:
	uscan --verbose --force-download --no-symlink
	@if test -e ../wmclock-*.download ; then \
		rename -f -v "s/wmclock-(.+)\.download/wmclock_\1\.orig\.tar\.gz/" \
			../wmclock-*.download; \
	fi
