=== debian/watch ===
version=3
http://windowmaker.org/dockapps/?name=wmclock \?download=wmclock-(.+).tar.gz
